Subject: Re: pkg/30031: Cannot compile package subversion 1.1.4 on NetBSD 2.0.2
To: Johnny Lam <>
From: Eric Gillespie <>
List: pkgsrc-bugs
Date: 04/25/2005 11:32:01
Johnny Lam <> writes:

> Can that package be taught to use shlibtool instead of libtool?
> shlibtool will only build the .la file and the shared
> library/module, as opposed to libtool which will also build the
> .a file.

Ah, i don't think i've seen that before.  I doubt it should be
very hard; i'll look into it.


Eric Gillespie <*>